WSNotification::Attributes::IsReferenceParameter(3)

NAME
WSNotification::Attributes::IsReferenceParameter

DESCRIPTION
Perl data type class for the XML Schema defined attribute IsReferenceParameter from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSNotification::Attributes::IsReferenceParameter->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL